RAIRTP1 = SPAWN:New( "RAIRTP1" ):InitLimit(4, 200):SpawnScheduled( 600, .5)
RAIRTP2 = SPAWN:New( "RAIRTP2" ):InitLimit(2, 500):SpawnScheduled( 600, .5)
TARGETTANK= SPAWN:New( "TARGETTANK" ):InitLimit(1, 50):SpawnScheduled( 10, .5)
RGNDTP1= SPAWN:New("RGNDTP1"):InitLimit(10, 500):SpawnScheduled( 600, .5):InitRandomizeRoute( 1, 3, 2000)
TP2= SPAWN:New( "TP2" ):InitLimit(1, 500):SpawnScheduled(600, 0.5):InitRandomizeRoute( 1, 3, 2000)
TP3= SPAWN:New( "TP3" ):InitLimit(10, 500):SpawnScheduled(600, 0.5):InitRandomizeRoute( 1, 3, 2000)